FROM mysql/mysql-server:8.0.29

MAINTAINER lengleng(wangiegie@gmail.com)

ENV TZ=Asia/Shanghai

RUN ln -sf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone

COPY ./yifu.sql /docker-entrypoint-initdb.d

COPY ./yifu_codegen.sql /docker-entrypoint-initdb.d

COPY ./yifu_config.sql /docker-entrypoint-initdb.d

COPY ./yifu_job.sql /docker-entrypoint-initdb.d
